# echo - Neırssi 1.3 documentation

Skip to content
Hide navigation sidebar
Hide table of contents sidebar
Back to top
Page source
Toggle table of contents sidebar

# echo

## Syntax

    ECHO [-window <name>] [-level <level>] <text>

## Parameters

`-window`: | Displays the output in the target window.
`-level`: | Displays the output with a given message level.

The text output; if no target is given, the active window will be used.

## Description

Displays the given text.

## Examples

    /ECHO 1 + 1 = 2 :D
    /ECHO Testing the ECHO command
    /ECHO -window #irssi Special variables such as ${N} will not be expanded.

## See also

CAT, EVAL, EXEC, LEVELS